
Member Nodes - Task #5823

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

GBIF: Initial Preparation

2014-07-17 21:05 - Roger Dahl

Status: Closed Start date: 2014-07-17

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Subtasks:

Task # 5824: GBIF: Establish contact with potential MN organization Closed

Task # 5825: GBIF: Determine feasibility Closed

History

#1 - 2014-07-31 14:52 - Laura Moyers

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2014-08-06 18:24 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#3 - 2014-09-15 13:56 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4
